### [หน้าหลัก](../README.md)
### [โจทย์ปัญหา:](prob1TH.md)

> copy from prob1solutionEN.md แล้วแปลเป็น ไทย  

The problem is a point charge $`Q`$ Coulomb located at $`(x_o, y_o, z_o)`$ above a conducting plane. We need to apply the image theory by replacing conducting plane with the image of the point change as shown in figure below.

> We need image of the equivalent problem. Please take the file for the [orginal problem](/asset/goodnotes/Point-charge-image-theory-DCW.goodnotes) and modify it to the equivalent problem.

By applying image theory, we replaced a conducting plane with an image which is a point charge $`-Q`$ Coulomb located at $`(x_o, y_o, -z_o)`$.

The equation for electric field at a point $`(x, y, z)`$ produced by a point charge $`Q`$ Coulomb located at $`(x_o, y_o, z_o)`$ is below
```math
\mathbf {E}^+ = \frac{Q}{4 \pi \varepsilon} \left( \frac {\mathbf {r-r'}}{|\mathbf {r-r'}|^3} \right)
``` 
where $` \mathbf r = x \mathbf a_x + y \mathbf a_y + z \mathbf a_z`$ and $` \mathbf r' = x_o \mathbf a_x + y_o \mathbf a_y + z_o \mathbf a_z`$. The equation can be written as 

```math
\mathbf {E}^+ = \frac{Q}{4 \pi \varepsilon} \left( \frac {(x-x_o) \mathbf a_x + (y-y_o) \mathbf a_y + (z-z_o) \mathbf a_z}{\left( (x-x_o)^2+ (y-y_o)^2+ (z-z_o)^2 \right)^\frac{3}{2}}\right)
``` 

The equation for electric field at a point $`(x, y, z)`$ produced by a point charge $`-Q`$ Coulomb located at $`(x_o, y_o, -z_o)`$ is  below

```math
\mathbf {E}^- = \frac{-Q}{4 \pi \varepsilon} \left( \frac {(x-x_o) \mathbf a_x + (y-y_o) \mathbf a_y + (z+z_o) \mathbf a_z}{(x-x_o)^2+ (y-y_o)^2+ (z+z_o)^2)^\frac{3}{2}}\right)
``` 
The total electric field is $`\mathbf E^+ + \mathbf E^-`$ as shown below
```math
\mathbf {E} = \frac{Q}{4 \pi \varepsilon} \left(\frac {(x-x_o) \mathbf a_x + (y-y_o) \mathbf a_y + (z-z_o) \mathbf a_z}{(x-x_o)^2+ (y-y_o)^2+ (z-z_o)^2)^\frac{3}{2}}-\frac {(x-x_o) \mathbf a_x + (y-y_o) \mathbf a_y + (z+z_o) \mathbf a_z}{(x-x_o)^2+ (y-y_o)^2+ (z+z_o)^2)^\frac{3}{2}}\right)
``` 
